@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

*{box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}
* [onclick] {cursor: pointer; }
body,html{overflow-x: hidden;}
body {font-family:'Montserrat', Helvetica, sans-serif; margin:100px 0 0 0; width:100%; font-size:62.5%; overflow-x: hidden;}
a:link{color:#000; text-decoration:none}
a:visited{color: #808080;}
a:hover{ color:#000;}
a:active{color: #808080;}
h1{font-size:2.6em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1.2em;}
h6{font-size:1.2em}
.quick-enquiry-block,.menu-top>label,#mobi-toggle,#navOverlay,.item-hide{display:none}
.ecat-value{box-sizing: content-box; visibility:hidden;position:absolute; max-width:100px; top:0; left:0; z-index:-1}

.btn1{display: inline-block; padding:12px; min-width: 150px; text-align:center; font-size:14px; font-weight:bold; background:#000;  border-radius:4px;  color: rgba(255,255,255,.8)}

/*================== MAIN SECTION ============================*/
.back_page{ width:100%; max-width:1280px; display:table; font-size:16px; color:#000; top:0px; padding:10px; margin:30px auto 70px;line-height: 1.8em;}
.back_page-solutions .back_page{ margin-bottom:0}

.back_page-products{ display:table; width: 100%; background-color: rgb(234 234 234 / 50%)}
.sub-intro-top .back_page,.back_page-products .back_page{ max-width:1280px; margin-bottom: 35px;}
.text-block h2{width:100%; line-height:normal}
.back_page p{text-align:justify;}

.digital-board{position:absolute; visibility:hidden; z-index:999999;}
.digital-media-1{width:100%; height:100px; z-index:100;  background-color:#000;box-shadow:0 0 10px 2px #ccc; position:fixed; top:0}
.digital-media-header{ max-width:1280px; margin:auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.digital-agency-2{ position:relative; width:100%;}
.digital-agency-section{width:100%; margin:auto auto;}

/*================= MENUS ======================*/
.menu-top{ position:relative; width:67%;}

.menu-top label{display: none}
.nav{margin:0; padding:0; width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.nav > li{float: left; position:relative; list-style:none}
.nav > li{color:#fff}
.nav > li > a{display: inline-block; color:rgba(255, 255, 255,1) !important; text-transform:uppercase; font-weight:bold; line-height:100px; font-size:1.4em; text-decoration:none; transition:all .3s; background-color:transparent !important;}
.nav > li > a .fas{ margin-left:5px}
.nav > li a:hover, .nav > li:hover > a{background-color:transparent !important; color:rgb(228 228 228) !important;}
	
.dropdown-menu li{ position:relative; list-style: none;border-bottom:1px solid #f1f1f1}
.dropdown-menu li:last-of-type{border:none }
.dropdown-menu{padding:0; margin:0; display: none; background-color:rgba(255,255,255,.9) !important; min-width:250px; position:absolute; box-shadow: 0 0 1px 1px rgba(0,0,0,.175); font-size: 14px;
    border-top: 4px solid #000; box-shadow: 0 0 10px rgb(0 0 0 / 20%);}
.dropdown-menu a{color:#404040 !important; transition:background-color .3s; text-decoration:none;padding:10px; display:block}
.dropdown-menu li:hover a{color:#000 !important}
.dropdown:hover .dropdown-menu.long-menu{display: flex; flex-wrap: wrap; min-width: 500px; justify-content: space-between;}
.dropdown-menu.long-menu li{ width:49%}

/*================ Dropdown ===================*/
@media screen and (min-device-width: 768px){	
	.active{border:solid 1px #fff}
	.dropdown:hover .dropdown-menu{display:block}
}

.menu-home{float: left; width:100%;}
.menu-home > div{float: right;}
.menu-home a{color:#E4E0E0; margin-right:15px; text-decoration:none;}
.menu-home a:last-child{margin-right:0px;}
.menu-home a:hover{color:#fff;}

.menu-side{position:relative; float:left; width:23%; float: left;  font-size: 14px; text-transform: uppercase}
.menu-side ul{margin: 0 0 20px 0; padding:0; }
.menu-side li{list-style: none; border:#f1f1f1 1px solid; margin-bottom: 4px}
.menu-side li a{padding: 15px; display: inline-block; width: 100%; transition: all .5s; color: #000; border-left: 2px #000 solid}
.menu-side li a:before{content: ""; margin-right: 5px; color: #000}
.menu-side a.menu-active, .menu-side li a:hover{ background-color: #000; color: white}
.menu-side span{font-size:1.2em; font-weight: bold!important; color:#404040; margin-bottom: 13px;display: inline-block;}

/*==================== LOGO =======================*/
.logo{position:relative; width:23%; display: flex; align-items: center; }
.logo img{ width:100%; height:auto; display:block}
.widget-container{width:20%;}

.home-banner{ width:100%; position:relative; max-width:1663px; margin: auto; text-align:center; height: calc(100vw * 0.3456); max-height: 582px; }
.home-banner span.banner-title{margin:0; color:#000; text-transform: uppercase; font-weight: bold; font-size:45px}
.home-banner .covid{text-transform: uppercase; font-size: 35px; font-weight: 800;}
.home-banner p{background-color: #000; font-size: 14px; font-weight: bold; color: #fff; padding: 10px 15px; line-height: 25px; }
.home-banner strong{ font-size: 20px; margin-top: -26px; color:#000; display:block}

.home-gallery-section{position: relative; max-width: 1280px; margin: 40px auto;display: flex;flex-wrap: wrap;justify-content: space-between;background-color: #000;color: #fff}
.home-gallery-section > div:first-of-type{width: 25%;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.home-gallery-section > div:first-of-type strong{font-size: 28px;font-weight: bold;text-transform: uppercase}
.home-gallery-section > div:last-of-type{position: relative; top: 0;width: 75%}
.home-gallery-section > div.prod-image.home-gallery > div > div{border: 0; margin-top: 0;margin-bottom: 0;border-radius: 0;}
.home-gallery-section > div.prod-image.home-gallery > div > div > div.tn3-play.tn3-play-active{left: 50%}

.services-block{  margin:auto; display:flex; flex-wrap:wrap; justify-content:space-between; }
.services-block > div{ width:33%; background-color:#000; color:#fff; text-align:center;display:flex; flex-wrap:wrap; justify-content:space-around; align-items:center; font-size: 25px; text-transform: uppercase;}
.services-block > div h2{display: flex; width: 100%; margin:0; font-size:25px}
.services-block > div a{ color:#fff; display:block; width:100%; padding:40px 0}

.intelligent-wifi-hotspot{width:100%; max-width:1280px; margin:auto; display:table}
.intelligent-wifi-hotspot img{ width:100%; height:auto; display:block}

.solutions-block{ width:100%; max-width:1280px; margin:auto; display:flex; flex-wrap:wrap; justify-content:space-between;margin-top:30px}
.solutions-block > div{ width:48%; position:relative; margin-bottom:2%}
.solutions-block > div > a div{ position:absolute; top: 0; left: 0; width: 50%; background-color: rgb(0 0 0 / 50%); height: 100%;
    display: flex; align-items: center; justify-content: space-around;}
.solutions-block > div img{ width:100%; height:auto; display:block;}
.solutions-block > div > a h2{ color:#fff; margin: 0; text-transform: uppercase; text-align: center; line-height: 35px; font-size: 25px;}

.clients-block{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%}
.clients-block p{ font-size:20px; }
.clients-block > div{ width:19%; box-shadow: 0 0 8px #626262; margin-bottom:2%; padding:10px}
.clients-block > div img{ width:100%; height:auto; display:block}

.abouts-block > h2{ font-weight:normal; margin-bottom:0; font-size:23px; text-align: center;}
.why-choose-us{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%}
/*.why-choose-us > div{ width:48%}*/

.intro-about{width: 100%; display:table; margin: 60px 0; font-size:24px;}
.intro-about h1{font-size: 22px; display: inline; }
.intro-about > div{max-width: 1280px; margin: auto; width: 100%; display: flex; flex-wrap: wrap;}
.intro-about > div > div:first-of-type{ width: 70%; font-size: 22px; padding-right: 40px; border-right: solid 2px #000000 }
.intro-about > div > div:last-of-type{ width: 30%; font-size: 18px; font-weight: bold; line-height: 30px; padding-left: 40px; padding-top:2px}
.intro-about span{font-size: 28px; display: inline-block; margin-bottom: 20px; line-height: 32px}
.intro-about p{display:inline; margin: 0px; line-height: 28px}
.intro-about .btn1{ margin-top: -22px; color:#fff}

.documents-list{ display:table; width:100%; color:#231f20}
.documents-list h2{ font-weight:normal; font-size:36px; text-transform:uppercase; color:#231f20; margin:70px 0 45px 0}
.documents-block{box-shadow: 0 0 1px 1px rgba(204, 204, 204, 0.28); margin:20px 0}
.documents-block p{padding: 5px 0; margin:0;}
.documents-block strong{margin: 20px 0 0 0;display: inline-block}
.documents-info > ul strong{margin:5px 0}
.documents-info h4{margin-bottom: 0}
.documents-block h3{ margin:0px; font-size: 18px; cursor: pointer; padding: 9px 31px 9px 15px; border: 2px #ddd solid; font-weight:normal;display: flex; align-items: center; justify-content: space-between; color:#505050}
.documents-block h3 .fas{ font-size:11px; color:#232323;}
.documents-info{padding: 20px 15px; display:none }
.documents-info ul{ margin:0;padding:0 20px;}
.documents-info > div{ width:100%; display:flex;align-items: center; border-bottom:1px solid #c1c1c1;transition:all 0.5s; }
.documents-info > div:hover a,.documents-info > div:hover{ background-color:#c51f2b; color:#fff;border-radius: 4px;}
.documents-info > div:hover a{ border:solid #fff 2px}
.documents-info > div a{ text-decoration:none}
.documents-info > div > div{ width:50%; float:left; font-size:20px; padding:17px 10px}
.documents-info > div > div:first-of-type{ padding:27px 12px}
.documents-info .btn2{border-radius: 4px;padding:6px 25px; display: inline-block;  border: 2px solid rgba(0,0,0,0.3); font-size: 14px; color:rgba(0, 0, 0, 0.68); font-weight:600; float:right;transition:all 0.5s}

.page-title{ display:table; background:url(images/digital-menu-boards-solutions.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.clients-title{ display:table; background:url(images/promotional-screens-solutions.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.aboutus-title{ display:table; background:url(images/best-digital-solutions.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.contactus-title{ display:table; background:url(images/bbm-digital-solutions.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.contactus-title{ display:table; background:url(images/bbm-digital-solutions.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.services-title{ display:table; background:url(images/full-service-digital-agency.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.digital-kids-corners-title{ display:table; background:url(images/solutions-kids-corner.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.retail-analytics-title{ display:table; background:url(images/solutions-retail-analytics.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.content-creation-title{ display:table; background:url(images/content-creation.jpg) no-repeat; background-size:cover; position:relative; width:100%}
.why-bbm-title{ display:table; background:url(images/innovative-digital-technologies.jpg) no-repeat; background-size:cover; position:relative; width:100%}

/*====outdoor digital ===*/
.digital-benefit-block > div > Ul{padding: 0 15px;line-height: 22px;margin: 0}
.digital-benefit-block > div > Ul li{margin: 5px 0}
.youtube-video-wide{margin: 20px 0 40px}
.text-block{line-height: 25px}
.text-block p{font-size: 18px}
.digital-signage-links >div{width: 49.9%;background-color: #2b2727}
.abouts-block > h3{ margin-bottom:10px}
.abouts-block > ul{padding: 0 15px;line-height: 22px}
.abouts-block > ul li{margin-bottom: 10px}
.about-us-text{display: flex;flex-wrap: wrap;justify-content: space-between;margin: 40px 0}
.about-us-text > div{width: 48%; box-shadow: 0 0 8px #626262;;padding: 15px;}
.about-us-text > div h3{margin-bottom: 15px}

/*=== Bamboo solutions ===*/
.bamboo-solutions-intro > div{display: flex;flex-wrap: wrap;padding:40px 0;position: relative;margin:20px auto;width: 100%}
.bamboo-solutions-intro > div::after {content: ''; display: block; position: absolute; left: 0; top: 0; width: 74%; height: 100%;  background: #F8F8F8; z-index: 0; transition: all ease .8s;}
.bamboo-solutions-intro{ display: flex; flex-wrap: wrap;}
.bamboo-solutions-intro > div:nth-last-of-type(odd){margin-left: auto; justify-content: flex-end;}
.bamboo-solutions-intro > div > div{ position: relative; z-index: 1; width: 50%}
.bamboo-solutions-intro > div > div ul{padding: 0; margin: 0; font-size: 18px}
.bamboo-solutions-intro > div > div ul li{padding:3px 0; line-height: 26px}
.bamboo-solutions-intro > div > div p{ font-size: 18px; line-height: 28px;text-align: left}
.bamboo-solutions-intro > div:hover::after { width: 95%; background: #eaeaea;}
.bamboo-solutions-intro > div::after {content: ''; display: block; position: absolute; left: 0; top: 0; width: 74%; height: 100%;  background: #f1f1f1; z-index: 0; transition: all ease .8s;}
.bamboo-solutions-intro > div:nth-of-type(even)::after { left: auto; right: 0;}
.bamboo-solutions-text{width: 40%; padding:0 4%; }
.bamboo-solutions-intro > div > div > div{margin-top:40px}
.bamboo-solutions-intro > div > div .btn1{color: #fff; min-width: 150px; margin-right: 15px;}
.bamboo-solutions-intro > div > div .btn1:last-of-type{color: #cc0000 !important; border: solid 2px #cc0000; background-color: #fff}


.page-title > div{ max-width:1280px; width:100%; margin:auto; position:relative; color:#fff}
.page-title > div h1{ font-size:40px}
.page-title:before{ content:"";background-color:rgb(0 0 0 / 70%); position:absolute; left:0; right:0; height:100%; width: 35%; border-top-right-radius: 190px;}
.page-title > ul{ display:flex; flex-wrap:wrap; background: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(58,67,74,0) 50%); padding:17px 0; margin:0; position:relative; padding-left: 2.5%;}
.page-title > ul li{ list-style:none; padding-right: 40px; position:relative}
.page-title > ul li a{ text-decoration:none; color:#fff; font-size:12px; text-transform:uppercase}
.page-title > ul li:before{content:""; background-color:#fff; width:2px;height: 100%; display: table; position: absolute; top: 0;  bottom: 0; left: 87px; margin: auto;}
.page-title > ul li:last-of-type:before{ display:none}

.bbm-expertise-block{ width:100%; display:flex; flex-wrap:wrap;justify-content: space-between;}
.bbm-expertise-block > div{ width:19%;box-shadow: 0 0 8px #626262;text-align: center; background-color:#000; transition:all .3s}
.bbm-expertise-block > div a{ color:#fff}
.bbm-expertise-block > div:hover{ background-color:#fff}
.bbm-expertise-block > div:hover a{ color:#000}

.sub-services-block{ width:100%; display:flex; flex-wrap:wrap;}
.sub-services-block > div{ width:32%;box-shadow: 0 0 8px #626262;text-align: center; margin:2% 2% 0 0;}
.sub-services-block > div:nth-of-type(3n+0){ margin-right:0}
.sub-services-block > div p{ padding: 0 20px; min-height:224px}
.sub-services-block > div .btn1{border: solid 2px #000; margin-bottom: 25px; text-transform: uppercase; border-radius: 0;background-color:#000; color:#fff; transition:all .3s}
.sub-services-block > div .btn1:hover{ background-color:transparent; color:#000}

.page-title.prod-title:before{ display:none}
.page-title.prod-title{ background:none; background-color:#616161; height: 160px; position:relative}
.page-title.prod-title h1{ top:70%; transform:translate(0,-50%); font-size:34px; line-height: 40px; text-transform: uppercase; position:absolute; margin:0}
.page-title.prod-title > div h1:after{ display:none}
.page-title.prod-title > div{ max-width:1280px; position:unset}

.staff-customer-block{ display:flex; flex-wrap: wrap;}
.staff-customer-block > div{ display:flex;flex-direction: column; width:25%;margin-bottom: 32px;}
.staff-customer-block > div > img{ width:60%; height:auto; margin:0 auto}
.staff-customer-block > div > h3{ font-size:13px; text-align:center; text-transform:uppercase; margin-top:0;font-weight: 800;
    line-height: 24px;}
.staff-customer-block > h2{margin-left: 30px;text-transform:none !important; margin-top:0}
.digital-solution-download{justify-content: space-around;margin-bottom: 0 !important;}
.digital-solution-download > div{display:flex;flex-direction: column; align-items: center;}
.digital-solution-download > div a{ text-decoration:none; text-align:center}
.digital-solution-download > div h2{ font-size:20px; margin-top:0}

.prod-text-block{ position:relative; display:flex; width:100%;margin-bottom: 20px;flex-wrap: wrap;justify-content: space-between;}
.prod-text-block > div > ul{ padding:0 0 0 20px; margin-top:-10px}
.prod-text-block > div > p{color: #404040; font-size:16px; text-align: left;}
.prod-text-block > div > p > a{ text-decoration:none; color:#152c4c}
.prod-text-block > div > ul li{}
.prod-text-block > div > ul li .fas{color: #d87407; font-size: 5px; padding-right: 20px;}
.prod-text-block > div > h2{ margin-bottom:10px; font-size:18px; margin-top: 35px; color:#000}
.text-block-p p{ min-height:auto !important}
.prod-image{ position:absolute; top:-115px; right:0; z-index:1}
.prod-image img{ border-radius:2px; width:100%; height:auto;box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.14);}
.prod-image .csslider1 img{ width:auto !important;height: 440px; margin: auto; display: block;}
.prod-text-block > div{ width:48%; margin-bottom:15px;}

.solution-intro-block{display:flex; width:100%;flex-wrap: wrap;justify-content: space-between; margin-bottom: 35px;}
.solution-intro-block p{ width:100%}
.solution-intro-block > div > p:first-of-type{ margin-top:0}
.solution-intro-block > h3{ margin-bottom:0}
.solution-intro-block > div{ width:40%}
.solution-intro-block > div > span{ width:100%; overflow:hidden}
.solution-intro-block > div:last-of-type{ width:50%; display: flex; flex-wrap: wrap; justify-content: space-between;align-content: baseline;}
.solution-intro-block > div iframe{display: block; border-radius: 4px 4px 0 0 ;}
.solution-intro-block > div h3{ margin:0; padding: 10px 0; background-color: rgb(0 0 0 / 50%); color: #fff; font-size: 16px; text-align: center;}
.solution-intro-block > div ul{ padding:0 0 0 20px; margin:0}
.solution-intro-block > div ul li{margin-bottom: 10px; line-height: 22px}

.wifi-marketing-block > div{ width: 43%;}
.wifi-marketing-block > div:last-of-type{ width:54%}

.sub-text-block ul{ padding:0 0 0 20px; margin:-10px 0 0 0}
.digital-benefit-block{ display:flex; width:100%;flex-wrap: wrap;justify-content: space-between; margin-bottom:30px}
.digital-benefit-block h2{ margin-top:0}
.digital-benefit-block > div{ width:32%; padding: 20px; box-shadow: 0 22px 34px 20px rgb(0 20 117 / 7%); background-color: #fff;}
.digital-benefit-2block > div{ width:48%; margin-bottom:3%}
.digital-benefit-2block > div iframe{ width:100%; display:block; }
.digital-benefit-block > div h3{ font-size:20px; margin-top:0}

.testimonial-msg{ text-align: center !important; width: 100%; margin: 45px 0; font-size: 22px; line-height: 32px;}
.digital-kids-block{display:flex; flex-wrap:wrap; justify-content:space-between;}
.digital-kids-block > div{ width:24%; margin-bottom:2%; position:relative; -webkit-box-shadow: 0 9px 16px rgb(0 70 170 / 10%), 0 3px 6px rgb(30 30 30 / 7%); box-shadow: 0 9px 16px rgb(0 70 170 / 10%), 0 3px 6px rgb(30 30 30 / 7%); transition: all .3s;}
.digital-kids-block > div h3{position: absolute; left: 0; right: 0; bottom: 0; font-size:20px;  font-weight:normal; margin: auto; text-align: center;color:#fff; background-color:rgb(0 0 0 / 50%); text-transform: uppercase;}
.digital-kids-block > div img{ display:block; width:100%; height:auto}

.cable-balustrade-image{ width:40% !important}
.prod-text-block:first-of-type{ min-height:390px}
.call2action{ color: #040404; font-size: 34px; font-weight: bold; line-height: 50px;margin: 40px 0}
.call2action > div{ text-align: center; margin: auto;}
.call2action > div a{color: #ffd900}
.call2action > div a:hover{color: #000}
.sub-call2action{ position:unset;display:flex; flex-wrap:wrap; justify-content:space-between;}
.sub-call2action a{ text-decoration:none; padding:11px 30px; border:solid 1px #000; text-transform:uppercase; font-weight:600; color:#fff; font-size:17px; transition:all .3s; display:table; min-width:46%; text-align:center; background-color:#000}
.sub-call2action-position > div > a:nth-child(2){background-color: #459545;}
.sub-call2action-position > div > a:nth-child(2){color:white; border:solid 1px #459545;}
.sub-call2action a:hover{ background-color: #fff; color:#000; border:solid #000 1px}
.sub-call2action-position > div > a:nth-child(2):hover{ background-color: #fff; color:#459545;border: solid 1px #459545;}
.bottom-prod-text-block{ width:100% !important; position:relative}
.sub-call2action-position .sub-call2action{ width:46%; position:absolute; bottom:0; }
.main-prod-text-block{ width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:30px}
.main-prod-text-block > div{ width:48%;box-shadow: 0px 0px 25px grey; padding:10px 15px}
.product-block > div ul, .main-prod-text-block > div ul{ padding:0; }
.product-block > div ul li, .main-prod-text-block > div ul li{ list-style:none; display: flex; align-items: baseline;}
.product-block > div ul li .fas, .main-prod-text-block > div ul li .fas{color: #d87407; font-size: 5px; padding-right: 20px;}

/*.whatsapp-block{ position:fixed; bottom:2%; right: 2%;}
.whatsapp-block > a{ font-size:50px;color:#88c238}*/

/*===================== DOWNLOAD ======================*/
.download-brochure{ display:block; padding:0px; margin:0px; color:#494848; font-weight:bold; font-size:11px;}
.download-brochure div{position:relative; float:left; width:120px; height:230px; margin-right:5px; margin-left:5px; text-align:left;}
.download-brochure img{border:#CCCCCC 1px solid; margin-bottom:2px; width:100px; height:140px;}
.download-brochure img:hover{opacity:0.7;-webkit-transition: all 0.75s ease; -moz-transition: all 0.75s ease; -o-transition: all 0.75s ease; }
.download-brochure a{font-size:11px; margin:0px; text-align:left; padding:0px; position:relative; float:left; margin-top:5px;}
.download-brochure h3{ font-size:11px; color:#000; height:25px; position:relative; float:left; width:130px; margin-top:2px; margin-bottom:2px; line-height:12px; font-size:11px; color:#000; font-weight:normal; text-transform:capitalize;}


 /*---- WhatsApp Chat ----*/
.whatsapp-block{ position:fixed; bottom: 35px; right: 20px; background-color:#0dc152; color:#fff;  border-radius: 50px; font-size:14px; z-index: 999;}
.whatsapp-block > a{ color:#fff; display:flex;flex-direction: row;padding: 9px 16px;}
.whatsapp-block > a .fab{ font-size:22px; font-weight:normal; text-align:left;margin-right: 10px;}
.whatsapp-block a{text-decoration:none; }
.whatsapp-block > a > span:last-of-type{line-height: 24px; }

/*======================== THANK YOU & ERROR 4040 ==========================*/
.custom-404,.thank-you-custom{min-height:300px;}

/*===========================FORM===========================*/
.email_show{display: none !important;}
.email_remove{}
.form-field-input.noCap{
	width: 100% !important;
}
.form-field *, .form-field, *[id*='_form_parent']{
    color:#808080;
    width: 100%;
}

*[id*='_form_parent'] > *.form-field{ float:left; width: 48%;}
*[id*='_form_parent'] > *:nth-child(even){margin-left: 0.5%;}
*[id*='_form_parent'] > *:nth-child(odd){margin-right: 1%;}
*[id*='_form_parent'] > *:nth-child(odd):last-child{width: 100%;}

*[id*='_form_parent']:after{float: none; clear: both; width: 100%; display: block; content: ' '}

.form-field textarea{font-family:Arial,Helvetica,sans-serif;}
.form-field:not(:last-child){ margin-bottom: 15px;}
.form-field-note{color:#f00; margin-top:5px;}
.form-field-title{
    margin-bottom: 10px;
    font-weight: bold;
}
.form-field > input, .form-field > select, .form-field > textarea{
    padding: 6px;
    border-color: #d4d4d4;
    border-width: 1px;
}
.form-field-break{padding: 10px 0px; width: 100% !important; }
.form-submit{
    width: 100%;
    max-width: 200px;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
	-ms-transform: translate(-50%,0%); 
    
    text-align: center;
    padding: 10px;
}

@media screen and (max-width: 600px){
    *[id*='_form_parent'] > *{width: 100% !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important;}
}

.news-block .text-block{display: flex; flex-wrap: wrap; justify-content: space-between;}

/*---- Snippets----*/
.menu_blog_container{width:100%; position: relative;}
.menu_blog{width:100%; margin:auto auto; font-size:10px; color:#0e1537; display: flex;justify-content: space-between;}
.menu_blog > h2{color:##0e1537; text-align:center; font-size: 35px; position:relative; height: 65px;}
.menu_blog > div h2 a{ text-transform:none}
.menu_blog > h2::after{ width: 20%;}
.menu_blog h3{ margin-bottom:5px; color:#11316e; text-transform:none !important; width:247; overflow:hidden; height:20px}
.menu_blog > div h2{ display:inline-block;margin-top: 0px; margin-bottom: 25px; height:36px}
.menu_blog > div h2 a{ font-size:15px}
.menu_blog > div > div:last-of-type{ width:100% !important; float:left; font-size:13px; line-height:18px;}
.menu_blog .snippet-img{position: relative; height: 145px; background-size: contain; background-position: center; background-repeat: no-repeat; display:none}
.menu_blog .snippet-img > p{position: absolute; z-index: -1; width: 100%; padding: 10px;}
.menu_blog .snippet-text > div{ height:90px; font-size: 14px; line-height: 23px; text-align: left; color:#0e1537}
.menu_blog > div{width:32%;height: 250px;  padding:20px; text-align:left; box-shadow: 0 0 8px #626262; position: relative; border-radius: 4px;}
.menu_blog > div:first-of-type{ margin-left:0}
.menu_blog > div > div{ width:100%;}
.menu_blog > div > div{ float:left !important; padding:0; line-height:19px; overflow:hidden; color:#0e1537; font-size:13px}
.menu_blog img{width:100%; height:auto}
.read-more{ height:10px !important; margin-top:7px}
.menu_blog a{ color:#0e1537;transition:all .3s }
.menu_blog a:hover{ color:#2ebde9 }
.menu_blog > div span,.events-block > div > div:last-of-type span{ position: absolute;  left:50%; top:85%; transform: translate(-50%, -50%);}

.menu_blog-title{ width:100% !important; overflow:hidden !important; margin-bottom:5px; margin-right:0 !important; margin-top:0 !important; text-align:center; height:auto !important; border:none !important;margin-left: 0 !important;}
.menu_blog-title h2{ font-size:24px;width: 100%;  height: 33px;}

.events-block > div > div .btn-news{ border-radius:unset; color:#fff !important; padding: 8px 12px; text-transform:uppercase;font-size: 12px; background-color:#000; font-weight:bold; min-width: 150px; display:block; text-align:center}
.events-block > div > div .btn-news:hover{opacity: .8}
.events-block{width:100%; display:table; background-color:#fff; padding:50px 0; margin-bottom:60px}
.events-block > div{ width:100%; max-width:1280px; margin:auto; display:flex; justify-content: space-between;}
.events-block > div > div{ width:24%;}
.events-block .snippet-text strong{font-size: 16px; height: 42px; display: block; line-height: 20px; margin-bottom: 5px}
.events-block > div > div:last-of-type{ position:relative; }
.events-block > div > div:nth-of-type(2){width:74%;}
.events-block > div > div:nth-of-type(2) > div{ border-bottom:0}
.events-block > div > div a{ text-decoration:none;transition:all .3s}
.events-block > div > div .btn1{ color:#fff}
.events-block > div > div a:hover{color:#29336e}
.events-block > div > div:first-of-type a span:first-of-type{ display:block; font-size:34px; color:#0e1537; font-weight:800; line-height:32px}
.events-block > div > div:first-of-type{ margin-left:0}
.events-block > div > div a h2{ font-size:65px; margin:0; height:66px}
.events-block > div > div a{text-transform:uppercase}
.events-block > div > div:first-of-type > div{border-bottom: 2px solid #d5d5d5; padding-bottom: 10px;}
.events-block > div > div a span{ font-size:18px; font-weight:800}
.events-block > div > div p{ font-size:20px; color:#fff; margin-bottom:0}


.contactus-block{ width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:30px}
.contactus-extra-info a:hover,.contactus-block a:hover{ color:#000}
.contactus-block > div{ border: 1px solid #ddd;}
.quick-contact-block{ background:url(images/bbm-contactus.jpg) no-repeat; width:40%; display:table; padding:45px 30px 10px; background-size: contain; height: 610px;}
.quick-contact-block iframe{ display:block; height:180px}
.quick-contact-block ul{ padding:0; margin:0}
.quick-contact-block ul li{ list-style:none; color:#848484; font-weight:bold; padding:10px 0; font-size:15px}
.quick-contact-block ul li a{ text-decoration:none; color:#848484}
.quick-contact-block ul li strong{ color:#2e2e2e; text-transform:uppercase; display:block}
.quick-contact-block h2{ color:#2e2e2e; font-size:30px; position:relative }
.quick-contact-block h2:after { content: ''; position: absolute; bottom: 49px; left: 0; width:50px; height: 4px; background-color: #000; border: 1px solid #000; z-index: 2;}

.enquiry{width:57%;padding:42px 30px; height:610px}
.enquiry p{ font-size: 18px; color:#848484; margin-top:0}
.enquiry table{ width:100%;  color:#848484;}
.enquiry table tr{ width:100%; display:table}
.enquiry select { width:100%; color:#848484;}
.enquiry a{ text-decoration:none; color:#fff !important; font-weight:600}
.enquiry a:hover{ opacity:.9}
.enquiry select,.enquiry input[type="email"], .enquiry input[type="text"]{ border: solid 1px #ccc; padding:12px 10px;  width:100%; margin-bottom:4px; }
.enquiry input, .enquiry select, .enquiry textarea{ margin-top:2px;}
.enquiry textarea{border: solid 1px #ccc; width:100%; font-family: Arial, Helvetica, sans-serif; padding:13px 10px; margin-bottom:4px}

.contactus-extra-info{width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 60px;}
.contactus-extra-info > div{ width:48%; margin-bottom: 34px;  padding: 40px; background: #ffffff; box-shadow: 0 0 29px #efeded;}
.contactus-extra-info > div h3{ font-weight:normal; font-size:22px; margin-top:0}
.contactus-extra-info h2{ width:100%}
.contactus-extra-info > div ul{ padding:0; margin:0;margin-bottom: 30px; min-height:158px}
.contactus-extra-info > div iframe{ display:block}
.contactus-extra-info > div ul li{ list-style:none; color:#888; margin-bottom: 10px; display:table; width:100%}
.contactus-extra-info > div ul li a{ text-decoration:none}
.contactus-extra-info > div ul li .fas{font-size: 14px; padding-right: 10px; color: #222; border: 1px solid #ddd; display:block; text-align: center; padding: 12px; height: 40px; width: 40px; margin-right: 10px; border-radius: 100%; float: left;}

.tcs-block div{display: flex; justify-content: space-between; flex-wrap: nowrap; align-items: center;}
.tcs-block div input{ width:4%;height: 25px;}
.tcs-block div > label{ width:93%;font-size: 14px;}
.tcs-block div a{color: #000 !important; font-weight: normal;}

.disclaimer-text ul,.disclaimer-text ol{ padding:0 0 0 20px; margin:0}
.text-block.disclaimer-text h2{ font-weight:normal}
.text-block.disclaimer-text > div{ display: flex; justify-content: space-between; flex-wrap: wrap; width:42%; margin-top:20px}
.text-block.disclaimer-text > div > a{min-width:150px;color: #fff;}

.help-block{ text-align: center !important;  background-color: #ffd900;width: 260px !important; font-size: 18px; font-weight:bold; text-transform:uppercase; position: absolute; top: -52px; right: 0;}
.help-block a{ color:#000 !important; text-decoration:none;padding:12px 0; width:100%; display:block}

/*------------------ FOOTER --------------*/
.footer{color:#fff; padding-left:0px; width:100%;  background-color:#000; float: left; font-size: 14px; line-height: 28px; padding: 20px 0; position:relative}
.footer > div{ max-width:1280px; text-align:left; margin: auto; width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer div div{ position:relative; min-width:19%; padding:20px; border-left: 1px solid; height:260px}
.footer div div:first-of-type{width: 34%; border: none}
.footer div div p{ line-height:22px}
.footer div div:first-of-type ul li{ float:left; padding-right:20px; font-size:11px; line-height:20px}
.footer div div:first-of-type ul{float: left; position: absolute; bottom: 0;}
.footer > div > div > strong{text-transform: uppercase;  font-size: 18px; margin:0}
.footer ul{padding: 0; margin: 0; margin-top: 10px}
.footer ul li{list-style: none}
.footer a{color:#fff; text-decoration: none;}
.footer a:hover{ opacity:0.8}
.footer div div:nth-of-type(2) > ul >li:nth-of-type(2) {margin: 5px 0}
/*.footer div div:nth-of-type(2) > ul >li:nth-of-type(3) {font-weight: bold}*/

.footer-regions { width:63%}
.footer-regions ul{ display:flex;margin: 0; padding: 0; justify-content: space-between; width: 100%;}
.footer-regions ul li{ list-style:none; color:#000;font-size: 12px; font-weight: bolder;}

.footer-bottom{width: 100%; margin: auto; display:table; padding:10px 0 }
.footer-bottom > div{ max-width:1280px; margin:auto; display:flex;justify-content: space-between; flex-wrap:wrap}
.footer-bottom > div ul{width: 100%; display: flex; padding: 0; justify-content: space-between; font-size: 12px; margin-bottom: 0; font-weight: bold;}
.footer-bottom > div > a{ display:inline-block; float:left}
.footer-bottom > div > a img{ display:block}
.footer-bottom > div > div{ display: flex; align-items: center;}
.footer-bottom > div > div > div{ width:200px;display: flex;  justify-content: space-between;}
.footer-bottom > div > div > div a{background-color: #000000; color: #fff; font-size: 16px; border-radius: 50px; height: 32px; width: 32px; display: flex;  align-items: center; justify-content: space-around; text-decoration: none;}

.row{clear: left;}
.row0{clear: left; line-height:1px;}

@media screen and (max-width: 1280px){
	.back_main, .back_page, .digital-board
	, .footer > div, .digital-agency-section, .intro-container{width: 100%}
}

@media only screen and (max-width: 1024px){
	body{ display: table}
}

@media (min-width: 800px) and (max-width: 1023px){
	.menu-top{ width:72%}
	.nav > li > a{ padding:0 19px !important}
}

@media (min-width: 600px) and (max-width: 799px){
	.logo img{ width:100%; height:auto}
	.menu-top{ width:auto}
	.nav > li > a{ padding:0 8px !important} 
	.join-psi-block > div > div{ width:49%}
	.what-we-offer > div,.education-partners-block > div > div{ width:100%}
	.what-we-offer > div > div{ width:31%}
	.what-we-offer > div > div:nth-of-type(2){ margin:auto 3%}
	.education-partners-block > div > div > div img{ width:100%; height:auto}
	
}

@media screen and (max-width:599px){
	body{display: block}
	.ecat-value{max-width:9px !important;} /*---- important do not remove  ----*/
	img{max-width: 100%; height: auto}
	.logo{width:60%;}
	.digital-agency-2, .digital-agency-section{width:100%;}	
	.digital-media-header{ width:calc(100% - 50px); float:right; justify-content: space-around; height: 100%;}
	.widget-container{width: 50%;}
	
	
	.services-block{ padding: 0 15px; margin-top:40px}
	.services-block > div{ width:100%; margin-bottom: 10px;}
	.services-block > div a br{ display:none}
	.services-block > div a{ padding: 25px}
	.solutions-block > div{ width:100%}
	.menu_blog > div span, .events-block > div > div:last-of-type span{ position:unset;transform:none; margin-top:20px; display:block}
	.digital-kids-block > div,.events-block > div > div .btn1{ width:100%}
	.menu_blog .snippet-text > div{ height:unset}
	.solutions-block > div > a div{ width:53%}
	.solutions-block > div > a h2{line-height: 33px; font-size: 22px;}
	.events-block > div > div{ width:100% !important}
	.menu_blog > div{ width:100%; margin-bottom:20px; height:unset; display: flex; flex-wrap: wrap;}
	.menu_blog,.events-block > div{ flex-wrap:wrap}
	.events-block{ padding:0 15px 40px 15px; margin-bottom:0}
	.events-block > div > div:first-of-type a h2{ height:unset}
	.events-block > div > div a span br{ display:none}
	
	.page-title > div h1{ padding:0 10px 15px; margin:0; font-size:30px}
	.page-title > ul li:last-of-type{ padding-right:0}
	.solution-intro-block > div{ width:100% !important}
	.solution-intro-block > div > span{ width:100%; margin-top:20px}
	.digital-benefit-block > div{ width:100%; margin-top:10px}
	
	.testimonial-msg{ margin:45px 0 0}
	
	.intro-about > div { padding: 0 15px;}
	.intro-about > div > div{ margin-bottom: 10px; padding: 0 !important; border: none !important; width: 100% !important}
	.intro-about .btn1{ margin-top: 22px }
	
	.sub-services-block > div,.prod-text-block > div{ width:100%}
	.prod-image{ position:unset}
	.page-title.prod-title{ height:100px}
	.page-title.prod-title h1{ position:unset; transform:none; padding:10px}
	.sub-call2action-position .sub-call2action{ position:unset; width:100%}
	.sub-call2action a{ min-width:100%}
	.prod-text-block:first-of-type{ margin-bottom:0}
	.back_page-products .back_page{ margin-top:0}
	.back_page-products{ margin-bottom:-40px}
	
	.digital-benefit-2block > div iframe{ height:auto}
	
	.sub-services-block > div p{ min-height:unset}
	.clients-block > div{ width:48%}
	.bbm-expertise-block > div{ width:100%; padding:10px 0; margin-bottom:10px}
	
	.abouts-block > h2{ margin:0}
	.quick-contact-block,.why-choose-us > div{ width:100%}
	.contactus-block > div{ height:unset}
	.enquiry{ padding:20px 10px;margin-top: 20px; width:100%}
	.contactus-extra-info > div{ padding:15px; width:100%}
	.quick-contact-block iframe{ height:unset}
	.contactus-extra-info > div iframe{ height:unset}
	
	/*=============== Mobile banner ==============*/	
	.home-banner{ display:block !important; height: 340px; background:url(images/promotional-displays-mobi.jpg) no-repeat; background-size: cover; }
	.csslider1{ height:100%}
	.mobile-banner{ position:absolute;/*background-color: rgba(0, 0, 0, 0.5); */bottom:0;color: #fff; margin: 0; font-size: 20px; line-height: 26px; left: 0; width:100%; height:30%}
	.home-banner .cs_title h1{ font-size:26px}
	.home-banner .cs_title .cs_wrapper{ padding:15px 10px; font-size:26px}
	.mobile-banner > span{ position:unset; line-height:32px}
	.home-banner span.banner-title{ font-size:unset}
	.home-banner .cs_descr .cs_wrapper{ margin: 0; padding:0 10px; font-size:20px; line-height:26px}
	.home-banner .cs_descr .cs_wrapper br{ display:none}
	.home-banner .cs-title-align{ margin:0}
	.mobile-banner > span h1{ font-size:32px; line-height:32px}
	.home-banner .btn-banner{ margin-top:15px; padding:10px 15px}
	.mobile-banner p{font-size: 16px; margin-bottom:0}
	.quick-enquiry-block{ position:fixed; display:none;bottom: 2%;left: 4%; background-color:#000;border-radius: 4px; z-index:999}
	.csslider1 > .cs_description > label{ top:260px !important; left:0 !important}
	.quick-enquiry-block > a{ color:#fff; text-decoration:none;font-weight: bold; font-size: 14px; padding: 12px;
    display: block; display:flex; justify-content: space-between; width: 130px;}
	.csslider1 > .cs_arrowprev > label span:after, .csslider1 > .cs_arrownext > label span:after,.csslider1 > ul,.home-banner::before,.mobile-banner > span br{ display:none !important}
	
	/*====================Gallery==================*/
	.tn3-image, .tn3-gallery{height:200px !important; width:100% !important; border:none !important}
	.tn3-next{ right:63% !important; width:32px !important}
	
	.cboxPhoto, #cboxLoadedContent{ width:100% !important; height:auto !important}
	#cboxMiddleLeft{ width:0 !important; }
	#cboxTopCenter{ height:auto !important}
	#cboxTopLeft, #cboxTopRight, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight,.tn3-thumbs,.tn3-show-albums,.tn3-fullscreen,.tn3-controls-bg{ display:none}
	#cboxContent{ overflow:visible !important}
	#cboxWrapper{ padding:0 10px}
		
	/*=============== MENU ==============*/
	.dropdown:focus .dropdown-menu,.dropdown:hover .dropdown-menu{display:block !important; margin:0;left:0;position:relative;border-radius:0 !important;min-width: 100%; border-right: 1px solid #fff;}
	.nav > li{ width:100%}
	.nav > li > a{ width:100%; line-height:40px}
	.navbar-toggle{position:relative; width:20%; margin:0; text-align:center}	
	.dropdown-menu{margin-left: 20px}	
	
	
	.help-block{ display:block !important; position: unset; float:right}
	.footer-bottom > div ul,.footer-regions,.events-block > div > div:first-of-type a h2 br{ display:none !important}
	.footer-bottom{ margin-bottom:50px}
	.footer-bottom > div > div{ width:100%}
	.footer-bottom > div > div > div{ width:100%; justify-content: space-around;}
	.footer{ padding:0; }
	.footer div div:first-of-type ul{ position:unset;justify-content: space-between; display: flex; flex-wrap: wrap;}
	.footer div div:first-of-type{ width:100%}
	.footer > div{}
	.footer div div{ height:auto}
}

@media screen and (max-width: 599px){
	.menu-top{ background-color:#000; width:250px;position:fixed;top:0;height:100px;width:50px;overflow:hidden;padding:0px;transition:all 0.3s;z-index:100; left:0; border-right:1px solid #fff}
	#mainNav{padding:10px;overflow-y:auto;height:calc(100vh - 100px)}
	.menu-top>label{color:#fff;display:block;height:102px;padding:0;position:relative;margin-bottom:0}
	.menu-top>label>i{font-size: 1.5rem;color:#fff;line-height:100px;text-align:center;width:50px;transition:all 0.1s ease 0.3s}
	#navOverlay{display:block;width:100%;height:100%;background-color:rgba(0,0,0,0.8);position:fixed;top:0;left:0;transform:translate(-100%);transition:all 0.25s ease-out 0.1s;z-index:100}
	#mobi-toggle:checked ~ .digital-media-1 .menu-top>label i::before{content:"\f00d";font-size:2.5rem}
	#mobi-toggle:checked ~ .digital-media-1 .menu-top{height:100vh;width:250px}
	#mobi-toggle:checked ~ * #navOverlay{transform:translate(0)}
}